$wallpapersFolderPath = /media/hd/clouds/nextcloud-pudim/home/pictures/wallpapers
$yourNameWallpaper = $wallpapersFolderPath/fjhlur2tvml31.png
$snorlaxWallpaperPath = $wallpapersFolderPath/PKMNCC_PlayRoom.png
$viperWallpaperPath = $wallpapersFolderPath/viper wp 2 darker.png
$foolWallpaperPath = $wallpapersFolderPath/wallpapersden.com_a-fool-moon-night-space-traveler-art_1920x1080.jpg

$wallpaper = $foolWallpaperPath

wallpaper {
    preload = $wallpaper
    wallpaper = DP-3, $wallpaper
}
